<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ShadowCoreTheme"
              android:layout_width="fill_parent"
              android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="50dp"
        android:baselineAligned="false"
        android:orientation="horizontal"
        android:weightSum="1">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.5">

            <Button
                android:id="@+id/sc_incoming_call_btn_take_audio"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginRight="@dimen/sc_std_element_distance_normal"
                android:background="@drawable/sc_std_btn_green"
                android:drawableLeft="@drawable/ic_sc_device_access_call_white"
                android:paddingLeft="@dimen/sc_std_element_distance_normal"
                android:text="@string/sc_callin_btn_take"
                android:textColor="@color/white"/>
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.5">

            <Button
                android:id="@+id/sc_incoming_call_btn_reject"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_alignParentRight="true"
                android:layout_centerHorizontal="true"
                android:layout_marginLeft="@dimen/sc_std_element_distance_normal"
                android:textColor="@color/white"
                android:background="@drawable/sc_callbar_btn_hangup_background"
                android:drawableLeft="@drawable/ic_sc_device_access_end_call_white"
                android:paddingLeft="@dimen/sc_std_element_distance_normal"
                android:text="@string/sc_callin_btn_reject">
            </Button>
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>